.normal { font-family: Arial; font-size:12px; color: black; text-decoration: none;}
.normalcenter { font-family: Arial; font-size:12px; color: black; text-decoration: none; text-align: center;}
.border-all { border: solid 1px #000000; border-collapse: collapse; padding:3px;}

.normal-border { border: solid 1px #000000; border-collapse: collapse; padding:2px;  font-family: Arial; font-size: 11px; color: black; text-decoration: none;}

.normal-border-center { border: solid 1px #000000; border-collapse: collapse; padding:2px; text-align: center; font-family: Arial; font-size: 11px; color: black; text-decoration: none;}


.border-all2 { border: solid 1px; padding-top:2px; padding-left:2px; padding-right:2px; padding-bottom:2px}
.border-top { border-top: 1px solid; border-collapse: separat;}
.border-bottom { border-bottom: solid 1px }
.border-left { border-left: solid 1px }
.border-right { border-right: solid 1px }
.border-right-top { border-right: solid 1px; border-top: solid 1px }

/* prog-heb */
table.cal2, tr.cal2, td.cal2 { border-width: 1px; border-color: #989898; border-style: solid; border-collapse:collapse; text-align: center; font-family: Arial; font-size: 15px; color: black; text-decoration: none; }
td.cal2, td.cal2-event { padding: 0px; vertical-align: middle; }
a.cal2, a.cal2-event, div.cal2, div.cal2-days { text-decoration: none; display: block; vertical-align: middle; width: 27px; padding-top: 4px; padding-bottom: 4px; }
a.cal2-event { background-color: #CCFFFF; }
div.cal2-days { background-color: #ff6b25; }
/* --------- */

.iwerschreft  { color: black; font-size: 15px; font-family: Arial; font-weight: bold; text-decoration: none; text-align: center; border-width:1px;
border-style:solid;
border-color:black;
padding:0.5em;
margin-top: 10px;
margin-right: 40px;
margin-bottom: 10px;
margin-left: 40px;
background-color:#ffffff;
}

/* calendar */
table.cal, tr.cal, td.cal, th.cal {border-width: 1px; border-color: black; border-style: solid; padding: 1px; border-collapse:collapse; text-align: center; font-family: Arial; font-size: 11px; color: black; text-decoration: none;}
td.cal { width:20px; }
a.cal-normal, div.cal-normal, th.cal-normal, .day_today, .day_other, .weekend_today, .weekend_other { font-family: Arial; font-size: 11px; color: black; text-decoration: none;}
a.cal-header, div.cal-header, th.cal { font-family: Arial; font-size: 11px; color: black; text-decoration: none; font-weight: bold; text-align: center;}
a.cal-normal, a.cal-header { display: block; }
.day_today { font-weight: bold; }
.day_other { }
.weekend_today { font-weight: bold; background-color: #E0E0E0;}
.weekend_other { background-color: #E0E0E0;}

.login-top{ font-family: Arial; font-size:11px; color: white; text-decoration: none;}
.login-text{ font-family: Arial; font-size:11px; color: black; text-decoration: none;}


.nav { font-family: Arial; font-size: 12px; color: white; text-decoration: none;}

a.nav {font-family: Arial; color: white; font-size: 12px; text-decoration: none; }
.nav-top-exit { color: white; font-size: 11px; font-family: Arial; font-weight: bold; text-decoration: none; text-align: center }


.subnav-top  { color: white; font-size: 11px; font-family: Arial; font-weight: bold; text-decoration: none; text-indent: 14px }
.subnav-text { color: black; font-size: 11px; font-family: Arial; font-weight: none; text-decoration: none; text-indent: 14px}
.subnav-text-bold { color: black; font-size: 11px; font-family: Arial; font-weight: bold; text-decoration: none; }


/* top.php */
body {
   font: 11px Verdana,Arial;
   }
   
#menu1 {
   width: 150px;
   float: left;
   margin-right: 10px;
   
  }
  
#menu2 {
   width: 150px;
   float: left;
   margin-right: 10px;
   
  }
 
.menu1item {
	background: #F8F8F8;
	border:1px solid #000000;
	color: #000;
	font: bold 11px Verdana,Arial;
   	text-decoration: none;
   	width: 120px;
}
  
 
.menu2item {
   background: #efefef;
   border:1px solid #800000;
   color: #000;
   font: bold 11px Verdana,Arial;
   text-decoration: none;
   width: 130px;
  }
  
.menu1selecteditem {
   background: #b7b9ba;
   border:1px solid #800000;
   color: #000;
   font: bold 11px Verdana,Arial;
   text-decoration: none;
   width: 130px;
  }
  
.menu2selecteditem {
   background: #b7b9ba;
   border:1px solid #800000;
   color: #000;
   font: bold 11px Verdana,Arial;
   text-decoration: none;
   width: 130px;
  }
  
.menu1item a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 4px 3px;
}
  
.menu2item a {
  display: block;
  text-decoration: left	;
  color: #000;
  padding: 4px 2px;
  }
  
.menu1selecteditem a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 4px 2px;
  }
  
.menu2selecteditem a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 4px 2px;
  }
  
div.menu1item a:hover {
	background: #ff6b25;
	color: #black;
}

.sub {
	background: #F8F8F8;
	border:1px solid #000000;
	color: #000;
	font: 10px Verdana,Arial;
	text-decoration: none;
	width: 120px;
}

.sub a{
	display: block;
	text-decoration: none;
	color: #000;
	padding: 4px 1px 4px 18px;
}

div.sub a:hover {
	background: #ff6b25;
	color: #black;
}

.verticalText {
	text-align: left;
	width: 15px;
	margin: 0px;
	padding: 0px;
	margin-top: 40px;
	margin-bottom: 4px;
	white-space: nowrap;
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);		
};
